| Home | Libraries | People | FAQ | More

## Struct impl

boost::accumulators::tag::droppable::impl

## Synopsis

    // In header: <boost/accumulators/framework/accumulators/droppable_accumulator.hpp>

    struct impl {
      // member classes/structs/unions
      template<typename Sample, typename Weight>
      struct apply {
        // types
        typedef droppable_accumulator< typename mpl::apply2< typename feature_type::impl, Sample, Weight >::type > type;
      };
    };

## Description